.main\.page {


    text-align: center;
    margin: auto;


}
.menu-header ul {
    list-style: none;
}

.menu-header li {
    display: inline-block;
}

.menu-header a {
    text-transform: uppercase;
    font-family: 'Montserrat';
    color: #FF0000;
    text-decoration: none;
    height: 27px;
    width: auto;
    margin: 27px;
    font-weight: 700;
    font-size: 18px;
    padding: 0;
}

.photo {
    height: 789px;
    width: 100%;

}

.title {

    height: 29px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    color: #373737;
    letter-spacing: 3.3px;
}

.text {
    width: 1145px;
    height: 216px;
    left: 67.5px;
    top: 275px;

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;

    letter-spacing: 2.4px;
    color: #373737;
    margin: auto;

}

.button {
    background-color: #FF0000;
    color: white;
    border: 1px solid #FF0000;
    width: 191px;
    height: 51px;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1.8px;
}

.fotter {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: right;

}